GNOME

백괴사전, 너희 모두의 백과사전
(그놈에서 넘어옴)
이동: 둘러보기, 검색
그놈사전
너희 모두의 오픈소스
그놈사전, 너희 모두의 오픈소스
Hi.jpg 이 사람은 굉장한 살인마입니다!
이 사람은 살인마이니 조심하시기 바랍니다.
Kill.PNG

그놈 목소리.

GNOME (한구거: 그놈 또는 뇸)은 리눅스에서 쓰이는 데스크톱 환경이며, 자기보다 더 먼저 태어난 KDE 싫어하는 경향이 있다. GNOME은 KDE가 리눅스윈도를 들여올려는 계획에 반기를 든 여러 인간들이 KDE를 죽이기 위해서 만들어낸 것으로 이름인 그놈!!!(뒤에는 흔히 삐–가 포함된다.

상징물[편집]

그놈의 상징물은 사람바닥이다. 즉 그놈은 발로 만들었다. 이에 KDE에서 쿈퀴를 내세우며 캐릭터는 없고 발로 만든 로고만 있는 그놈을 놀리자, 그놈은 캐릭터를 아! 그놈?으로 바꾸었다.

KDE와의 전쟁[편집]

여기서 그놈은 당연히 KDE에서도 나타난다. 이에 맞서 KDE측에서는 사용자들이 그놈으로 가지 못하게 하기 위해서 콘키라는 이름의 요상한 용을 만들어내었고, KDE 개발자를 갈구어 여러 가지 프로그램을 개발해내었다. 그래서 그놈은 GTK라고 불리는 어마어마한 무기를 개발하여, KDE의 소프트웨어를 GNOME에서 돌리수 있도록 지원, 여러 리눅스 배포판의 기본 데스크탑 매니저를 그놈으로 박아넣기, 그리고 Qt를 개발한 회사를 돈주고 사서 KDE의 모든것을 없애버리려는 소송 등 테러활동을 벌여, 현재는 KDE보다 그놈이 약간 우세하고 있다(그리고 KDE쪽의 사람들은 계속 줄어들고 있다고 전해지는데 사실인지는 모르겠다.).

놀림받는 이름[편집]

어떤 생물학 오덕들은 GNOME을 보고, 개놈(영어: GeNOME혹은 유전자)가 생각난다는 말을 그놈빠들 앞에서 지껄여, 그놈 빠들에게 다굴당했다고 전해진다(또한 이 다굴에 KDE측에 있는 한 사람도 가세했다는 소문이 카더라 통신에 의해서 들리고 있다. 글쎄... 어찌되었던 사실은 저 너머에...)

그 당시의 대사

생물학 오덕 1 : 오 저건 뭐냐능? 
그놈 사용자 1 : 이건 위대한 리누즈 토발즈 동무의 리눅스라능
생물학 오덕 2 : 오 화면에 적혀 있는 저 GNOME은 게놈이라능? 좋다능

그놈 목소리[편집]

리눅스는 대한게임국 운영체제 전쟁에서 윈도를 깐 컴퓨터를 포맷하였으며 그 자리에 리눅스를 깔았다. 그 중에서도 특히 그놈 목소리의 활약이 컸다. 일부 윈도에 익숙해진 컴퓨터가 리눅스를 거부했기 때문에 리눅스는 재설치 노가다를 끊임없이 시도했는데, 여기에서 그놈 목소리가 윈도를 설치한 컴퓨터에게 전화로 협박하였다. 그 후로 그놈은 리눅스에서 영웅으로 묘사되긴 개뿔, KDE를 더욱 열폭시키는 계기가 되었다.

그놈 3[편집]

우분투 11.04 이상과 페도라 15 이상 등에 들어 있으며 페도라에서 그토록 자랑하던 그놈 3는 기존 데스크톱 환경을 쫓아내기에 이르렀다. 그러고 나서 리버오피스와 쎄쎄쎄하고 놀고 있다. 또한 그놈 3는 엔비디아 그래픽 카드라도 차별을 두어 구버전일 경우 자기 멋대로 버벅거린다. 이렇게 되었다는 사실을 알자 우분투는 그놈 3 대신 유니티를 기본으로 선택했다. 그러나 유니티는 구형 그래픽 카드를 그놈 3보다 더 싫어하는데, 이는 구형 그래픽 카드를 끼운 채 유니티로 로그인 시 '무엄하도다'를 외치며 그놈 2 환경으로 돌아감을 보면 알 수 있다. 하지만 우분투 11.10은 그놈 3를 사용할 예정이라고 한다. 지금까지의 정황으로 봐서는 그놈 3가 흥하는 것 같지만, 리누스 토발즈구글 더하기에서 그놈3가 불편해서 싫다는 말을 했고 이어서 그의 많은 추종자들이 그를 따라 그놈 3에 대한 불만을 표출했다.

확장 기능[편집]

그놈 3에는 확장 기능이란 물건이 새로 생기기 시작했는데, 리누스 토발즈는 이 확장 기능을 보고 그놈 3가 쓸만해진 것 같다고 말했다. 그러나 얼마 후 토발즈는 이 확장마저 좋지 않다고 이야기했는데, 실제로 확장에 다음과 같은 문제점이 있었기 때문이었다.

  • 모질라 파이어폭스는 되는데 구글 크롬은 안 된다.: 파이어폭스 자매가 모에한 기운이 있었기 때문이었다. 현재 이 문제는 수정되었다.
  • 가끔 그놈이 죽어버린다: 실행을 못했다는 메시지가 뜬다. 여기에서 확장을 꺼야 제대로 동작한다.
  • 최신 버전을 오래된 버전이라고 한다.: 3.2까지만 지원하는 주제에 3.4.1을 구버전이라 놀린다.

이외에도 몇몇 중요한 문제가 있으며, 특히 두번째 문제 때문에 그놈 사용자들에게 그놈 3 확장은 오히려 걸림돌이 되는 경우가 많다.